Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 14:56:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hey                    Bot:  Hi again! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:45 PM, 05th Mar                     hey                    Can i cancel the return?           06:49 PM, 05th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:51 PM, 05th Mar                     hey                    Can i cancel the return process ?           06:51 PM, 05th Mar                     hey                    Return for Textured Chunky Lace-Up Sneake...  of order 6279638049 is confirmed.           06:51 PM, 05th Mar                   fatma                   Could you please share your order number so that I can assist you further?           06:51 PM, 05th Mar                     hey                    6279638049           06:52 PM, 05th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           06:53 PM, 05th Mar                     hey                    Yes           06:53 PM, 05th Mar                   fatma                   do you want to cancel the return request for this item Textured Chunky Lace-Up Sneaker?           06:53 PM, 05th Mar                     hey                    Yes           06:54 PM, 05th Mar                   fatma                   okay i'm going to delete the request right now           06:54 PM, 05th Mar                     hey                    Ok           06:54 PM, 05th Mar                   fatma                   the return request has been deleted suceccfully           06:55 PM, 05th Mar                     hey                    Thank you           06:55 PM, 05th Mar                   fatma                   successfully           06:55 PM, 05th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 05th Mar                     hey                    Thanks           06:56 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194099